Subject: bug#5278: Wishlist: Add a menu entry to start emacs in term-mode

From: Chong Yidong <[email-masked]>
Date: Sat, 02 Jan 2010 11:18:39 -0500

> I request adding a menu entry in 'system tools' for 'emacs terminal'
> (emacs --eval '(ansi-term "/bin/bash")') in addition to the default
> emacs menu entry.

Are you referring to the menu items for the Gnome/KDE/etc desktop?  We
don't handle those, they are added by the downstream people who package
and redistribute Emacs.  They're the ones you want to talk to.